Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 17:27:37 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation john carlo taal                    Bot:  Hi again! Bot:  Please enter your name Customer:  john carlo taal Bot:  Hi John Carlo Taal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249596034 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  your delivery courier is very lazy..he didn't deliver my order because he's reason is that my location is far Agent:  Hi John, Thank you for contacting us. My name is Anvesh. How may I help you? Customer:  my other order why took so long to deliver it's been 10 days Customer:  helo still there? Agent:  We regret for the inconvenience caused to you. Please allow me a moment to fetch the order details for you. Customer:  ok sir I'll be waiting..thank you Agent:  Thank you for waiting. I really appreciate your patience. Agent:  As I checked, the order was delivered in December 02nd. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  yes..your delivery courier called me but he didn't delivered it because he's reason is my location is far..he is not walking to delivered it..he had a car Customer:  then i have another order that isn't delivered too..its been 10 days..no txt or call from your delivery courier..pls can you resolve this..the order# 6246221010 Agent:  We really apologise for the inconvenience caused to you. Agent:  We would like to inform you that, we will raise an escalation to our concerned department to solve the concern as soon as possible. Agent:  Is there anything else I can help you with? Customer:  how can you resolve this? Customer:  pls as soon as possible.. Agent:  We will definitely contact the courier team and solve the concern as soon as possible. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  pls. resolve this.. I'll be waiting..thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi John Carlo Taal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249596034 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi John, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  im very disappointed to your delivery courier!!! still didn't deliver my package!! its been 1 week you didn't resolve my problem about your delivery courier! Agent:  We apologies Agent:  please tell me the order number ? Customer:  6249596034 Agent:  I can see that the order is already delivered. Agent:  It is not received ? Customer:  your delivery courier didn't deliver it to me!! Agent:  We need to forward the case Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  its been 1 week!..how can you resolve this?! Agent:  We will forward the case to the concern team Agent:  your issue will be solved at priority. Agent:  Let me escalate it so that it may solved fast. Agent:  Kindly confirm the contact number ? Agent:  +966566049165 Customer:  yes i confirm Agent:  ok thanks Agent:  now i will forward the case. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi John Carlo Taal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6246221010 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi My Name is Osam. I will be happy to help you  Customer:  im not finished yet i have another order 2 weeks no call or text from the delivery courier!!! the order# 6246221010 pls?! resolved this!! Customer:  are you there?! Customer:  how can you resolve this Agent:  May I request you to stay on-hold while checking you order details Customer:  ok Agent:  Please know that as per the data shown to us, your order is ready for pick up from courier team office ( aramex) Customer:  that is a cash on delivery!.. Agent:  Yes Agent:  Please inform us if you can pick your order from the courier office Agent:  Are you still connected with us? Customer:  how i would know where is there office? Agent:  Please accept our sincere apologies for the inconvenience caused to you Agent:  We would like to inform you that we will escalate your case to the concern team and deliver your order to your address Agent:  Could you please confirm your address? Customer:  where is there office? Customer:  i will go there and pick up my package even though its a cash on delivery Agent:  please confirm your mobile number 966556604916 Customer:  yes i confirm Agent:  We would like to inform you that we will escalate your case to the concern team to send a message to your mobile number the office address Customer:  0566049165 that's my number Agent:  Is there anything else I can help you with? Customer:  pls..thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Customer:  ok thank you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi John Carlo Taal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249596034 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:06 PM, 07th Dec                     john carlo taal                    i always complaining about your delivery courier i haven't yet received my orders #6249596034 and #6246221010!! what is the problem?!           09:09 PM, 07th Dec                     john carlo taal                    it's been weeks!! what wrong?! you didn't resolved my complaint!!!           09:10 PM, 07th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:14 PM, 07th Dec                     john carlo taal                    did you read my messages two minutes ago           09:14 PM, 07th Dec                   Ahmed                   A minute please to check our system , stay with me            09:16 PM, 07th Dec                     john carlo taal                    i haven't yet received my orders!! what wrong of you're delivery courier?!! it's been weeks..you didn't resolved my complaint!! orders#6249596034 and#6246221010!!           09:17 PM, 07th Dec                     john carlo taal                    hello????           09:20 PM, 07th Dec                   Ahmed                   Thank you for waiting, please be assure our team now working in your case and our team already contacted with you in centerpoint email , kindly wait sometime we will resolve the issue and deliver the orders           09:21 PM, 07th Dec                     john carlo taal                    pls?!...pls?!! it's been weeks!           09:22 PM, 07th Dec                     john carlo taal                    you've always say that to me sir..pls! resolve this           09:23 PM, 07th Dec                   Ahmed                   kinldy we are working in your case we will do our best to deliver the orders           09:24 PM, 07th Dec                   Ahmed                   please wait some time to resolve the issues           09:25 PM, 07th Dec                   Ahmed                   is there any thing else that i can help you?            09:26 PM, 07th Dec                     john carlo taal                    ok sir i will expect you to resolve this issue..thank you           09:26 PM, 07th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:27 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1843021